function fix(options) {
  options.extraArgs = {
    data: {
      assets: '1111'
    }
  }
  console.log(options);
  return new Promise((resolve) => {
    resolve();
  });
}

module.exports = {
  fix
};
